Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 04:42:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Yesterday I went to city center Manama branch and I lost one pair of my earring while shopping for school.

It is golden with pink stone, it has a sentimental value to me, it was my mother’s and my mother passed away.

Please circulate it among staff and I hope that you find it.

I appreciate if you inform me once received this.

Thank you very much https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4720929